<?php

	lt_include( PLOG_CLASS_PATH."class/action/admin/adminaction.class.php" );
	lt_include( PLOG_CLASS_PATH."plugins/cocomment/class/view/plugincocommentconfigview.class.php" );

	/**
	 * shows a form with the current configuration
	 */
	class PlugincoCommentConfigAction extends AdminAction
	{
		
		function PlugincoCommentConfigAction( $actionInfo, $request )
		{
			$this->AdminAction( $actionInfo, $request );
		}
		
		function perform()
		{
            $this->_view = new PlugincoCommentConfigView( $this->_blogInfo );
			
			$this->setCommonData();
			
			return true;
		}
	}
?>